.apex-readmore {
	cursor:pointer;
}

.fetch-content{
	width:100%;
	display:none;
	border:1px solid grey;
	padding:10px;
	left:0;
	margin-bottom:20px;
	margin-top:-25px;
	box-shadow: 0px 0px 10px 0px black;
}

.fetch-content h2{
	text-align:left;
	clear:both;
}

.color-orange,.color-orange *{
	color:orange !important;
}

.icon-caret-down,.icon-caret-up{
	padding-left:3px;
}

.logoHeadMenu{
	height:55px;
	margin-top:-15px;
}

.quoteP a{
	color: white;
	text-decoration:underline;
}

.spanErr5{
	font-weight:400;
}

#mobile-menu-toggle i{
	position: absolute;
  	right: 0;
}



/********media query********/
@media (min-width:767px){
	.apex-primary-menu-container {
	  display: block;
	  position: relative;
	  top: 9px;
	  left: auto;
	  width: auto;
	  float: right;
	  font-size: 13px;
	  background: none;
	}
}
@media (max-width:767px){
	.fetch-content{
		margin-top:0px;
	}
}